Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 May 2020 14:26:56 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Razvan Ilies country Romania Text box Downloading additional classes Question I need content download support Customer Yes Username 789042 Phone 0040 721 546 993 Comments Hello, When I installed the initial classes, I did not install Shbam and Born to move. I would like to install them now. Please assist me with this. Do I have to uninstall everything and reinstall from the beginning? Thank you in advance! utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3539